<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <!-- 导入安心筑全局日志配置 -->
    <include resource="logback/logback-axzo.xml"/>
    <!-- 覆盖开发环境日志配置 -->
    <springProfile name="local,dev">
        <logger name="cn.axzo" level="DEBUG"/>
    </springProfile>
</configuration>